
Synnefo - Bug # 1958

Status: Closed Priority: Medium

Author: Sofia Papagiannaki Category: Astakos

Created: 01/30/2012 Assignee: Sofia Papagiannaki

Updated: 02/08/2013 Due date:

Subject: change fault handling

Description

do not include exceptions traceback in responses (disregarding settings.DEBUG)

Associated revisions

Revision 863193cb - 02/06/2012 12:39 pm - Sofia Papagiannaki 

change api faults

Refs: #1958

Revision 863193cb - 02/06/2012 12:39 pm - Sofia Papagiannaki 

change api faults

Refs: #1958

History

#1 - 02/06/2012 11:55 am - Antony Chazapis

- Target version set to 0.1.0

#2 - 02/06/2012 01:28 pm - Antony Chazapis

- Status changed from New to Closed

#3 - 02/08/2013 07:14 pm - Vangelis Koukis

- Project changed from astakos to Synnefo

- Target version deleted (0.1.0)

#4 - 02/08/2013 07:14 pm - Vangelis Koukis

- Category set to Astakos
